.tomperkins{background:rgba(255,255,255,0.2)}
.tomperkinstext{ color:black !important;font-family:"ProximaNova-Light"!important;}
.logoloaderimg{margin-top:-50px;}
.countrytext{text-align: center;padding: 10%; font-size:50px;}
.logoloadertxt{margin-top:50px;}
.newsspacer{width:100%;height:20px;}
.gallerytitle{font-family:ProximaNova-Light; padding:3px;background-color:rgba(255, 255, 255,0.7); margin-top:-58px;line-height:35px;    border: 1px solid #999; text-align:center;color:#3e3e3e;font-size:1.5em;width:100%;z-index:50;position:relative;text-transform: uppercase;letter-spacing: 2px;white-space:nowrap;}
.countrymap{background-size:cover;background:url('../images/language/lang-selector.png') no-repeat;height: 100%; background-position: 50%;}

.instagram {
  display: inline-block;
  width: 250px;
  height: 250px;
  text-align: center;
  border-radius: 40px;
  color: #fff;
  font-size: 220px;
  line-height: 250px;
  vertical-align: middle;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}


.newsitem{
min-height:53vh;
}

.absolute-Center {
  width: 50%;
  height: 30%;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  font-family: 'ProximaNova-Light';
  font-weight: 600;
  font-size:60px;
  text-align:center;
  color:white;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: gray;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: bounce 2.0s infinite ease-in-out;
  animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.volumeicon{float:left;z-index:100000;cursor:pointer;z-index:10;}

.flagitem{font-family:ProximaNova-Light;font-size:13px;color:rgb(66, 66, 66);font-variant:normal;}
.socialdiv{text-align:right;max-width:1450px;margin:0px auto 0px auto;padding:5px;width:100%;clear:both;max-width:1450px;}
.contactbroker{float:left; color:white!important;}
.chartertileimg{ width:100%; height:95px; }
.wellness {text-align:center; font-size: 2.0em;}
.social {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 5px 0px 5px;
  line-height: 30px;
  font-family: Entypo;
  font-size: 13px;
  text-align: center;
  color: #737373;
  border-radius: 40px;
  border:#737373 1px solid;
  background: transparent;
  overflow: hidden;
  cursor: pointer;
}
.bodyoverflow{overflow-y: hidden}
.twitter:hover{
color: #00aced;
border-color:#00aced;
}
#introvideo{ }

#MFmenu{border-top: 1px solid gray;border-bottom: 1px solid gray; margin-bottom: 10px;max-width:1450px;margin-right: auto;margin-left: auto;}
.facebook:hover{
color: #3b5998;
border-color:#3b5998;
}
.linkedin:hover{
color: #007bb6;
border-color:#007bb6;
}
.pinterest:hover{
color: #cb2027;
border-color:#cb2027;
}
.youtubeviews{font-size:15px;}


.ProximaNova-Light{font-family:ProximaNova-Light;font-weight:normal;font-style:normal;}
.ProximaNova-Thin{font-family:ProximaNovaT-Thin;font-weight:normal;font-style:normal;}
.loggedinmobile{font-variant:normal; text-align: justify; padding:5px;font-weight:500;letter-spacing:1px;font-size:14px;color:#585858;}
.languagediv{position:relative;float:right;font-size:12px!important;text-align:right;}
h1,h2,h3,h4{white-space:nowrap;}
.line{border-bottom:1px solid #ccc;width:80vh;}
.bwWrapper{position:relative;display:block;background-color:transparent;}
.fullLine{border-bottom:1px solid #ccc;}
.novalidation{}
.hidden{display:none;}
.box{width:150px;border:1px solid #9325BC;padding:10px;}
.box:hover{-moz-box-shadow:0 0 10px #ccc;-webkit-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;}
select{/*visibility:hidden;*/}
::-webkit-scrollbar{width:12px;}
::-webkit-scrollbar-track{background-color:#ababab;border-left:1px solid #ccc;}
::-webkit-scrollbar-thumb{background-color:#ccc;}
::-webkit-scrollbar-thumb:hover{background-color:#fff;}
.input-recaptcha{width:172px;}
html,
body{height:100%;width:100%;padding:0;margin:0;font-family:'ProximaNovaT-Thin';font-weight:600;font-size:15px;} 

.embed-container{position:relative;padding-bottom:32.2%;height:0;overflow:hidden;max-width:54.5%;max-height:100%;margin-left:7%;}
.embed-container iframe, .embed-container object, .embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.font{color:#686060;}
.font{font-size:15px;font-family:'ProximaNovaT-Thin';font-weight:600;}
.grayfont{color:##525252;font-size:18px;font-family:'ProximaNovaT-Thin';font-weight:600;}
.content{background-color:#fff;font-size:1.2em;font-weight:600;font-family:'ProximaNovaT-Thin';text-align:justify;text-justify:inter-word;height:100%;min-height:100vh;max-width:100%;margin-top:1%;}
.contentTable{width:100%;border:0;margin-right:7%;margin-left:7%;}
.tableSpacing{border-collapse:separate;border-spacing:15px;}
//cellspacing="5"
.login{margin-right:1%;} 
.nodots{list-style:none;padding:0}
span.margins{margin-left:2%;margin-right:2%;}
p.margins{margin-top:10px;margin-bottom:10px;margin-right:0px;margin-left:0px;text-align:justify;line-height:1.8;color:#333}
td.bold{color:#676767;font-weight:bolder; font-size:0.9em;}
td.light{color:black;font-weight:light;font-size: 0.9em;}
td.blue{color:blue;font-weight:lighter;float:right;}
img.margins{height:auto;width:100%;margin-top:5%;margin-left:5%;margin-right:5%;text-align:center;}
#mobiletaskbar{text-align:center;padding-top:5px;z-index:10000;display:none;position:fixed;top:0px;left:0px;width:100%;background-color:white;
;box-shadow: 1px 1px 1px #ccc; height:50px;font-family:BakerSignetBT-Roman;color: #3E3E3E;
font-size:19px; letter-spacing: 0.5px;text-transform: capitalize;font-weight:600;} 
#navbarlogo{top:1%;left:2%;position:fixed;}
.navbarcontainer{margin-left:auto;margin-right:auto;width:100%;margin-bottom:0px;z-index:1000;font-weight:600;}
#navbarMFSticky,
#navbarMF{display:inline;font-variant:small-caps;font-size:14px;max-height:20px;font-family:'ProximaNova-Light';margin-left:auto;margin-right:auto;}
.h3Title{font-family:'ProximaNova-Light';font-weight:600;font-size:18px;color:#3E3E3E;white-space:nowrap;margin-top:10px;}
.h4title{font-family:'ProximaNova-Light';font-weight:600;font-size:15px !important;letter-spacing:1px;text-align:center;text-transform:uppercase;letter-spacing:1px;}
.h2Title{font-family:'ProximaNova-Light';font-weight:600;font-size:25px;color:#1B1B1B;white-space:nowrap;text-align:left;margin-top:30px;margin-bottom:10px;}
.link-title{margin-top:5%;color:#686060;font-size:16px;font-family:'ProximaNova-Light';}
#layerslider *{font-family:'ProximaNova-Light';}
#full-screen-background-image{z-index:-999;min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;}
.button_selection{-webkit-transition:text-shadow 0.2s linear;-moz-transition:text-shadow 0.2s linear;-ms-transition:text-shadow 0.2s linear;-o-transition:text-shadow 0.2s linear;transition:text-shadow 0.2s linear;}
.button_selection:hover{text-shadow:10px 10px 40px #fff;}
.transparent-button:hover{width:140px;height:40px;-moz-box-shadow:0 0 10px #ccc;-webkit-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;background-color:#ccc;}
#wrapper{position:relative;min-width:800px;min-height:400px;margin:100px auto;color:#000;overflow:auto;}
body{overflow:hidden;}
.img-portfolio{margin-bottom:30px;}
.img-hover:hover{opacity:0.8;}
header.carousel{height:70%;}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{height:100%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:cover;}
.error-404{font-size:100px;}
#logintxt{font-family:ProximaNova-Light!important;font-weight:500!important;font-size:10px!important;}
#loginlink1{font-family:ProximaNova-Light!important;font-weight:600;font-size:16px;}
.price{display:block;font-size:50px;line-height:50px;}
.price sup{top:-20px;left:2px;font-size:20px;}
.period{display:block;font-style:italic;}
#footerholder{background:none repeat scroll 0 0 transparent;bottom:0;text-align:center;width:100%; padding-bottom: 10px;clear:both;}
#footerdiv{background-color:#fff;font-family:'ProximaNova-Light';margin:0px auto 0px auto;padding:5px;;color:#464646;font-size:1em;width:100%;font-weight:600;border-top:1px solid #717171;border-bottom:1px solid #717171;clear:both;max-width:1450px;}
#footer{background:none repeat scroll 0 0 black;z-index:1000;color:white;font-size:13px;font-family:'ProximaNovaT-Thin','Open Sans',sans-serif;width:100vh;font-weight:600;}

.totalvisitors{font-size:0.9em}
.uniquevisitors{font-size:0.9em;}


@media(max-width:891px){.customer-img,
.img-related{margin-bottom:30px;}
.p.margins{margin-left:0;margin-right:0;margin-bottom:0;}

}
@media(max-width:467px){
.countrytext{font-size:25px;}
.img-thumbnail {padding:0px!important;}
img.margins{height:auto;width:100%;margin:0;}
.crewprofile{margin-top: 70px!important;}
.blogrow{padding-left:10px;padding-right:10px;}
.h2Title{padding-left:10px;padding-right:10px;white-space:normal;}
.nav-tabs > li > a{ font-size: 4.4vw;}
p.margins{word-break: break-word;padding-left:10px;padding-right:10px;}
.tileImage{padding-top:20px;;}
.h3Title{white-space:normal;}
.logoimg{background-image:url('../images/logo-xs.png');background-repeat:no-repeat;background-position:center;}
.row{overflow-x:hidden;}
.bodyoverflow{overflow-y: scroll}
#mobiletaskbar{display:inline!Important;    z-index: 10000;} 
.mobileslide{display:inline!important;}
.pilltitle{padding:0px!important;border-bottom:1px solid lightgray!important;}
#mflogo{display:none!Important;}
#langpicker{display:none!Important;}
.desktopslide{display:none!important;}
#welcomediv{font-size:9px;!important}
.xs-padding{padding-left:0px; padding-right:0px; padding-top:0px}
.charterText{font-size:1.3em;color:#3e3e3e!important;}
.charterMoto{margin:5px auto 0 auto;font-size:1em!important;padding:5px!important;background-color:white!important;border:1px solid #999;opacity: 1!important;width:95%!important}
.col-xs-6 {padding:0!important;}
.col-xs-12{padding:0!important;}
.row-margin{margin-top:5%;}
.container-fluid{padding-left:0px; padding-right:0px;padding-top:50px;    margin-top: 0px;}
.footer-margin{margin-top:5px}
.xs-fullheight{height:100vh!important;}
.socialdiv{text-align:center;padding-top:10px;}
.tilesCaption{margin-top: 0px!important; width: 95%!important; margin: auto;}
.tilesCaptionRace{margin-top: 0px!important; width: 95%!important; margin: auto;}
.img-wrapper{margin-top:0px!;}
.tile-img{margin-top:0px!important;}
.tiles{padding-left:0px!important;padding-right:0px!important;}
#MFmenu{text-align: left;border:none;}
.p.margins{padding-left:2px;padding-right:2px;}
#copyright{display:none;}
.footer-margin{display:none;}
.miracle{padding: 15px!important; font-size:5vw;}
.img-wrapper{display:inline;}
.rs-background-video-layer {visibility:visible!important;}
}
@media (min-width:469px) and (max-width:767px){#mobiletaskbar{display:inline!Important;}
.crewprofile{margin-top: 70px!important;}
#mflogo{display:none!Important;}
.mobileslide{display:none;}
.blogrow{padding-left:10px;padding-right:10px;}
.img-portfolio{margin-bottom:15px;margin-left:0;margin-right:0;margin-bottom:0;}
p.margins{margin-left:5px;margin-right:5px;margin-bottom:0;}
header.carousel .carousel{height:50%;}
.charterMoto{margin-top:0px;}
.row-margin{margin-top:5%;}
.container-fluid{padding-left:0px; padding-right:0px;padding-top:50px;}
.footer-margin{margin-top:5px}
.totalvisitors{text-align:left!important;font-size:0.9em}
.uniquevisitors{padding-right:10px!important;font-size:0.9em;}
.socialdiv{text-align:center;padding-top:10px;}
.miracle{padding: 15px!important;}
#copyright{display:none;}
img.margins{height:auto;width:100%;margin:0;}
.img-wrapper{display:inline;}
.rs-background-video-layer {visibility:visible!important;}
.newsarticle{min-height:20px;}
.tomperkinstext{font-size:15px;color:black;};
}
}
@media (min-width:469px) and (max-width:700px){.col-md-1{padding:0;margin:0;}
.p.margins{margin:0;}
.col-md-10{padding:5px;}
.col-md-1{padding:5px;}
#copyright{display:none;}
.col-xs-12{width:100%;text-align:center;padding:0px;}
.tileImage{width:100%;}
.thumbnail{width:100%;}
#logintxt{display:none;}
.xs-padding{padding-left:0px; padding-right:0px; padding-top:0px}
.charterMoto{margin-top:0px;}
.row-margin{margin-top:5%;}
.container-fluid{padding-left:0px; padding-right:0px}
.footer-margin{margin-top:20px}
.tile-img{margin-top:-30px;}
.rs-background-video-layer {visibility:visible!important;}
.newsarticle{min-height:20px;}

}

@media (min-width:768px) and (max-width:1200px)
{
.tomperkinstext{font-size:16px!important};
}




@media (min-width:768px) and (max-width:1400px)
{#mobiletaskbar{display:none;}
img.margins{height:auto;width:100%;margin:0;}
.mobileslide{display:none;}
.logintxt{font-size:11px!important;}
#navbarMFSticky,#navbarMF{font-size:13px!important;}
.mobileslide{display:none!Important;}
.lg-margin{margin-left:3%;}
.charterMoto{margin-top:-25%;}
.row-margin{margin-top:20%;}
.container-fluid{padding-left:15px; padding-right:15px}
.footer-margin{margin-top:20px}
.blogrow{padding-left:7%;padding-right:7%;}
.miracle{font-size: 21px;}
.rs-background-video-layer {visibility:visible!important;}
.newsarticle{min-height:210px;}
.link-title{min-height:70px;}
.tomperkinstext{font-size:18px;};

}



@media (min-width:1400px)
{
.newsarticle{min-height:210px;}
#navbarMFSticky, 
#navbarMF{font-size:16px!important;},
.lg-margin{margin-left:3%;}  
.charterMoto{margin-top:-25%;}
.row-margin{margin-top:20%;} 
.container-fluid{padding-left:15px; padding-right:15px}
.footer-margin{margin-top:20px}
.blogrow{padding-left:7%;padding-right:7%;}
.mobileslide{display:none;}
.miracle{font-size: 22px;}
}
#cnt1{width:100%;margin-bottom:30px;}
.feature{padding:20px 0;text-align:center;}
.feature > div > div{padding:10px;border:1px solid transparent;border-radius:4px;transition:0.2s;}
.feature > div:hover > div{border:1px solid rgb(128, 128, 128);box-shadow:rgba(0, 0, 0, 0.1) 0px 5px 5px 5px;background:rgba(232, 215, 215, 0.10);transition:0.3s;}
.img-wrapper{display:inline-block;overflow:hidden;}

.img-wrapper img{-webkit-transition:all .9s ease;-moz-transition:all .9s ease;-ms-transition:all .9s ease;-o-transition:all .9s ease;transition:all .9s ease;vertical-align:middle;z-index:1;}
.img-wrapper img:hover{transform:scale(1.2);z-index:1;-ms-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);}
.rightTilesCaption{position:relative;width:380px;background-color:#858585;margin-top:0px;height:30px;padding-right:10px;padding-top:5px;text-align:right;color:white;font-size:16px;text-transform: uppercase;letter-spacing: 2px;}
.rightTilesMoto{position:relative;width:380px;opacity:0.7;background-color:#000;margin-top:-150px;height:30px;padding-left:10px;padding-top:5px;text-align:left;color:white;font-size:16px;}

.tiles{padding-left:2px;padding-right:2px;padding-bottom:10px;}  
.tilesleft{padding:0 3px 10px 0;}
.tilesCaption{font-family:ProximaNova-Light; padding:3px;background-color:rgba(255, 255, 255,0.7); margin-top:-58px;line-height:35px;    border: 1px solid #999; text-align:center;color:#000000;font-size:1.5em;width:100%;z-index:50;position:relative;text-transform: uppercase;letter-spacing: 2px;white-space:nowrap;}
.tilesCaptionRace{background-color: rgba(0, 0, 0, 0.4);color:white;font-family:ProximaNova-Light; padding:3px;line-height:35px;    text-align:center;font-size:1.3em;width:100%;z-index:50;position:relative;letter-spacing: 2px;white-space:nowrap;}
.tilesCaptionRaceHolder{background-color: rgba(0, 0, 0, 0.4);line-height:35px; width:100%;z-index:50;position:relative; border-top: 1px solid #999;border-bottom: 1px solid #999;}
.tilesCaptionRacetitle{color:white;font-family:ProximaNova-Light; ;line-height:35px;     text-align:center;font-size:1.3em;padding-right: 10px;}
.raceSpacer{position:relative;height:55px;}
.racecuplogo{float:left;position: relative;width:40px;    margin-left: 10px;}
.tilesMoto{position:absolute;top:20px;padding:2px;width:calc(100% - 4px);opacity:0.7;background-color:#000;height:30px;text-align:left;color:white;font-size:16px;padding-left:10px;z-index:1000;font-weight:600;}
.charterMoto{font-family:'ProximaNova-Light';top:0;position:relative;max-width:100%;background-color:rgba(255,255,255,0.8);height:20%;padding-left:10px; padding-right:10px; padding-top:15px;padding-bottom:15px;text-align:center;color:#1F1F1F;font-size:1.4em;border-top:1PX SOLID lightgray;border-bottom:1PX SOLID lightgray}
.img-normal{font-family:'ProximaNova-Light';font-weight:600;letter-spacing:1px;filter:none;-webkit-filter:grayscale(0);}
.img-gray{--font-family:'ProximaNova-Light';font-weight:400;color:rgb(186, 186, 186);filter:url('filters.svg#grayscale');filter:gray;font-weight:600;-webkit-filter:grayscale(1);}
.img-gray:hover{filter:none;-webkit-filter:grayscale(0);}
.img-overlay{position:relative;max-width:200px;}
.text-overlay{position:absolute;top:0;left:0;width:100%;height:10%;margin-top:75%;padding-left:10%;color:#60DBFF;font-size:14px;z-index:100;}
.modal-open .modal{padding-left:0px !important;padding-right:0px !important;overflow-y:scroll;z-index: 10000;}
.modal-open[style]{padding-right:0px !important;}
.btn-file{position:relative;overflow:hidden;}
.btn-file input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:100px;text-align:right;filter:alpha(opacity=0);opacity:0;outline:none;background:white;cursor:inherit;display:block;}
#backgroundaudio{display:block;position:fixed;bottom:-43px;left:5px;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
#backgroundaudio:hover{bottom:0;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
#backgroundaudio audio{padding:5px;display:table-cell;vertical-align:middle;height:43px;z-index:9998;}
#backgroundaudio i{font-size:40px;display:block;background:#ffffff;padding:5px;width:50px;float:none;margin-bottom:-1px;z-index:9999;}
.map_container{position:relative;padding-bottom:50%;}
.map_container .map_canvas{position:absolute;top:0;right:0;bottom:0;left:0;margin:0;padding:0;}



@media (min-width:1600px)
{
.newsarticle{min-height:160px;}
}
